/* https://developers.google.com/fonts/docs/material_symbols */
/* https://github.com/google/material-design-icons/tree/master/variablefont */
@font-face {
  font-display: block;
  font-family: "Material Symbols Outlined";
  font-style: normal;
  src: url("MaterialSymbolsOutlined[FILL,GRAD,opsz,wght].woff2") format("woff2"),
    url("MaterialSymbolsOutlined[FILL,GRAD,opsz,wght].ttf") format("truetype");
}

.material-symbols-filled,
.material-symbols-outlined {
  /* stylelint-disable-next-line font-family-no-missing-generic-family-keyword */
  font-family: "Material Symbols Outlined";
  font-weight: normal;
  font-style: normal;
  font-size: 24px; /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
}

.material-symbols-filled {
  font-variation-settings: "FILL" 1;
}

.material-symbols-outlined {
  font-variation-settings: "FILL" 0;
}
